@charset "UTF-8";
/* CSS Document */
h1{
	font-family: Verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.h2{
	font-family: Verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.h3{
	font-family: Verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
body{
	margin:0;



background: #000000 url(images/bg.png) no-repeat;


color: #fff;
	}

#main{
	width:full;
	margin-right:auto;
	margin-left:auto;
	}
#header {
	width: full;
	height: 45px;
Padding-top:20px;
	}

#nav{width:full;
	height:45px;
	text-align:center
	}
#content{
	width:full;
	height:700px;
	margin-top: 30px;
	margin-left:auto;
	margin-right:auto;
	z-index: 2;
	}

#footer{
	width:500px;
	height:120px;
	bottom: 0px;
	clear:both;
	margin-top:-100px;
	z-index:1;
	}
	
#footer2{
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	clear: both;
	width: 100%;
	height:2px;
		}